MediaWiki:Vector.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Line 44: Line 44:
background-position: center;
background-position: center;
}
}
#mw-page-base {
background: none;
}


.mobileHide, .mobile-only, .no-desktop { display: none; }
.mobileHide, .mobile-only, .no-desktop { display: none; }